Package Gnumed :: Package pycommon :: Module gmPsql |
[frames] | no frames]

# Module gmPsql

source code

Author: Ian Haywood

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| Psql

Functions
shellrun(cmd) runs the shell command and returns a string | source code
shell(str) performs backtick shell extension in a string | source code

Variables
| unformattable_error_id = `12345`
| __package__ = ``'``Gnumed.pycommon``'``

Imports: sys, os, string, re, urllib2, logging